include ./core/header
body
//include ./core/navbar
include ./home/intro
include ./home/tracks
include ./home/about
include ./home/schedule
//include ./home/faq
include ./home/sponsors
include ./home/winners
//include ./home/profhacks_cares
include ./home/contact
include ./core/footer
